curl "https://api.scanova.io/theme/user-42-ocean-breeze-a1b2c3/usage/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"qr_count": 12,
"form_count": 3
}
主题与页面模板
获取主题使用情况统计
GET /theme//usage/
GET
/
theme
/
{slug}
/
usage
/
curl "https://api.scanova.io/theme/user-42-ocean-breeze-a1b2c3/usage/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"qr_count": 12,
"form_count": 3
}
在 Management API 主机(
仅统计活跃(未删除)的 QR 码和表单——在更新主题之前,或在删除某个主题所属的账户之前进行检查很有用,因为编辑操作可能影响所有正在使用它的对象。
api.scanova.io)上获取当前正在使用某个主题的统计数量,使用您的原始 Management API 密钥进行身份验证。
GET https://api.scanova.io/theme/{slug}/usage/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
string
必填
主题的
slug。curl "https://api.scanova.io/theme/user-42-ocean-breeze-a1b2c3/usage/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"qr_count": 12,
"form_count": 3
}
相关内容
- 更新主题——当此数量不为零时,
clear_conflicting_overrides选项最为相关。 - 获取主题——查看主题本身。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
200 - application/json
Usage counts.
此页面对您有帮助吗?